Loading...
Searching...
No Matches
timsframerecord.h File Reference

simple structure to store SQL lite frame records More...

Go to the source code of this file.

## Classes

struct | pappso::TimsFrameRecord

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

simple structure to store SQL lite frame records

Date
  19/6/2022

Author
  Olivier Langella

Definition in file timsframerecord.h.